import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconUnlockComponent extends TiniElement {
    static readonly defaultTagName = "icon-unlock";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconUnlock: any;
